Subject: Re: bug#78005: [PATCH] doc: use a comma for thousands separator

From: Eli Zaretskii <[email-masked]>
Date: Wed, 23 Apr 2025 16:19:28 +0300

> From: Collin Funk <[email-masked]>
> Date: Tue, 22 Apr 2025 22:48:02 -0700
> 
> I noticed this occurrence of '.' for a thousands separator while looking
> at the manual. As far as I can tell, all other parts of the manual
> use ','.
> 
> Also, since CONTRIBUTING mentions preferring American English,
> using American thousands/decimal separators seems to make the most
> sense.

Thanks.  I don't see why we should use a thousands separator there at
all, so I simply removed it.